/* Common */
@font-face {font-family:"HN_Th"; src:url('../style/HelveticaNeueLTStd-Th.eot'); src:local('☺'), url('../style/HelveticaNeueLTStd-Th.eot?#iefix') format("embedded-opentype"), url('../style/HelveticaNeueLTStd-Th.woff') format("woff"), url('../style/HelveticaNeueLTStd-Th.ttf') format("truetype"); }


body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}

body,input,textarea,select,button{font-family:"Microsoft Yahei",arial,sans-serif;line-height:2.3em;color:#555;}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none;cursor:pointer;color:#555}
a:hover{text-decoration:none;color:#23732b}
a:active,a:focus, a:visited{text-decoration:none}
table {border-collapse:collapse}
h2,h3,h4{font-weight:normal;}
legend, hr, table caption  {display:none;}
label {vertical-align:middle;color:#666}
img {margin:0px;padding:0px;vertical-align:middle;}
input, textarea {margin:0px;padding:3px 5px;vertical-align: middle;}
/*input {padding-top:2px;height:18px;}*/
select {margin:0px;height:22px; vertical-align:middle; font-size: 1em;border:1px solid #bbbbbb;}
select option {vertical-align:3px}
*:first-child+html select {margin-top:2px;}
.skip{display:none;overflow:hidden;width:1px;height:1px;margin:0 -1px -1px 0;padding:0;font-size:0;line-height:0}
.skip:hover,.skip:active,.skip:focus{width:100%;height:auto;margin:0;padding:5px 0;font-weight:bold;font-size:12px;font-family:Tahoma;line-height:1;color:#666;text-decoration:none !important;text-indent:10px}
.ellips{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;text-align:left; }
.blind {font-size:0;height:0;left:0;line-height:0;overflow:hidden;position:absolute;top:0;visibility:hidden;width:0;}
.solutionsbg{ background:url(../images/background.jpg) no-repeat top center;height:900px;max-width:1920px;margin:auto;}
.wbg{background:#fff;width:100%;border-bottom:1px solid #eee; }
/* layout */
.banner a:link,.banner a:visited { color: #fff;}
.banner a:active,.banner a:hover { color: #fff;}
.banner{ position: relative; overflow: hidden; width: 100%; background-color: #ddd;}
.banner .item{ position: relative; width: 100%; height: 701px; overflow:hidden;}
.banner .pic,.banner .pic_m{ width: 100%; height: 100%; position: absolute; background-repeat:no-repeat; background-position: center center; background-size:cover; }
.banner .pic_m{display:none;}
.banner .pic .pimg{ width: 100%; display: block; opacity: 1;  transition:transform 5s ease 0s, opacity 2s ease 0s;}
.banner .imgIn .pimg{ opacity: 1; transform:matrix(1.1, 0, 0, 1.1, 0, 0);}
.bannerText{ position: absolute; top: 40%; left:0; right:0; color:#fff; line-height: 1}
.bannerText .tx1{ text-align:center;font-size:70px;text-align: center; }
.bannerText .tx2{ text-align:center; margin-top:35px;font-size:40px; }
.downSider{ width:19px; height:48px; background:url(../images/arrow.png) no-repeat center center; position:absolute; left:50%; margin-left:-9px; bottom: 130px; z-index:99; animation:b_jump 0.5s ease-in-out 0.1s alternate infinite; -webkit-animation:b_jump 0.5s ease-in-out 0.1s alternate infinite; cursor:pointer; }
@keyframes b_jump{
	from{ transform:translateY(0); -webkit-transform:translateY(0);}
	to{ transform:translateY(-20px); -webkit-transform:translateY(-20px); }
	}
@-webkit-keyframes b_jump{
	from{ transform:translateY(0); -webkit-transform:translateY(0); }
	to{ transform:translateY(-20px); -webkit-transform:translateY(-20px); }
	}
.banner .amore{ margin-top:5.8%; }
.banner .amore:hover{ color:#b42c2c; }
.amore:hover .aline_1,
.amore:hover .aline_3{ width:100%; }
.amore:hover .aline_2,
.amore:hover .aline_4{ height:100%; }

.batxhide .tx, .batxhide .amore{ transition:600ms; -webkit-transition:600ms; transition-timing-function:ease-out; -webkit-transition-timing-function:ease-out; transform:translateY(80px); -webkit-transform:translateY(80px); opacity:0; }
.batxhide .tx2{ transition-delay:100ms; -webkit-transition-delay:100ms; }
.batxhide .amore{ transition-delay:200ms; -webkit-transition-delay:200ms; }

.batxshow .tx,.batxshow .amore{ transform:translateY(0); -webkit-transform:translateY(0); opacity:1; }
.banner .bx-wrapper .bx-pager{ height: 9px; bottom: 20px; padding-top: 0px; position: absolute; width: 100%; left: 0px; z-index: 99; text-align: center; line-height: 9px;}
.banner .bx-wrapper .bx-pager.bx-default-pager a{ height: 9px; line-height: 9px; width: 9px; margin: 0px 9px; display: inline-block; overflow: hidden; background: url(../images/num_21.png) no-repeat scroll center center; cursor: pointer;}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover,.banner .bx-wrapper .bx-pager.bx-default-pager a.active{ background: url(../images/num_2.png) no-repeat scroll center center;}

.pbanner{ 
	position: relative; background-repeat: no-repeat; min-height: 400px; 	background-position: center center;	background-size: cover;margin-bottom:120px;}
.pbanner .vt{	width: 100%; display: block;}

.pbanner .pbatxbox{
	background:#23732b;	color:#fff;	width:300px;position:absolute;right:10%;bottom:-50px;
	}

.pbanner .pbatxbox .en{font-size:45px;line-height: 0.8;padding:30px;text-transform: uppercase;}
.pbanner .pbatxbox .ch{line-height: 50px;background:#5bac2e;padding:0 30px;}
.pbanner .pbatxbox a{color:#fff;}

	


#glist{ position:relative;}
	.grid{width:350px;	min-height:250px;float:left;margin:8px;
}


		
.prolist li img{width:100%;}





	
.bd{border-bottom:1px solid #eee;}		
		
.i1,.i2,.i3,.i4{}

.i3{background:#fafafa;}






.idx_pros{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background: #23732b;
	}

.idx_pros a{
	display:block;
	width:33.3333333333%;
	height:217px;
	float:left;
	color:#fff;
	position:relative;
	overflow:hidden;
	}
.idx_pros .ico,
.idx_pros .txts{
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	}
.idx_pros .ico{
	background-repeat:no-repeat;
	background-position:right center;	
	left:0;
	transition:left 500ms;
	-webkit-transition:left 500ms;
	}
.idxp12{background: #5bac2e}
.idx_pros .idxp41{display: none;}
.idx_pros .idxp11 .ico{
	background-image:url(../images/ico1.png);
	}
.idx_pros .idxp11:hover .ico{
	background-image:url(../images/ico1.png);
	}
.idx_pros .idxp21 .ico{
	background-image:url(../images/ico2.png);
	}
.idx_pros .idxp41 .ico{
	background-image:url(../images/ico4-1.png);
	}
.idx_pros .idxp12 .ico{
	background-image:url(../images/ico3.png);
	}
.idx_pros .idxp12:hover .ico{
	background-image:url(../images/ico3.png);
	}

.idx_pros .txts{
	width:30%;
	left:50%;
	padding-right:20%;
	transition:500ms;
	-webkit-transition:500ms;
	}
.idx_pros .txts .ch{
	font-size:25px;
	margin-top:95px;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	}


.idx_pros .pic{ 
	width:100%; 
	height:100%; 
	overflow:hidden;
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
	}


.idx_pros .pic img{ width:100%; }
.idx_pros .idxp2{ color:#fff; }
.idx_pros .cover{ position:absolute; left:0; top:0; bottom:0; right:0; opacity: 0; overflow:visible; border:0 solid #b42c2c; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
.idx_pros a:hover .cover{ opacity:1; border:150px solid #1830c2;}
.idx_pros a:hover .ico{ left:50%; }
.idx_pros a:hover .txts{ left:0; padding-right:0; padding-left:15%; width:50%;}
.idx_pros .idxp1:hover { color:#fff; }
.idx_pros .idxp1:hover .txts .ch{ color:#fff; }
.idx_pros .arrow{ width:18px; height:18px; background:url(../images/wi_arrow.png) no-repeat center center; position:absolute; bottom:100px; left:60%; transform:translateX(-60px); -webkit-transform:translateX(-60px); opacity:0; display:none\9; transition:500ms; -webkit-transition:500ms; }
.idx_pros a:hover .arrow{ transform:translateX(0); -webkit-transform:translateX(0); opacity:1; }


.i2{ background:url(../images/bg.jpg) no-repeat center top;padding:87.5px 0 0 0;}





		
.da-thumbs li a,.da-thumbs li a img { display: block; position: relative;}
.da-thumbs li a { overflow: hidden;}
.da-thumbs li a div { position: absolute; background:#000; width: 100%; height:100%; overflow:hidden; /*opacity:.8; filter:alpha(opacity=80);*/}
.da-thumbs li a div.da-animate { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.da-thumbs li a h3{color:#fff;text-align:center;height:30px;line-height:30px;background:url(../images/arrow.png) no-repeat bottom center;padding-bottom:70px;font-size:25px;font-weight:normal;position:absolute;top:50%;margin-top:-50px;width:100%;}
/* Initial state classes: */
.da-slideFromTop { left: 0px; top: -100%;}
.da-slideFromBottom { left: 0px; top: 100%;}
.da-slideFromLeft { top: 0px; left: -100%;}
.da-slideFromRight { top: 0px; left: 100%;}
/* Final state classes: */
.da-slideTop { top: 0px;}
.da-slideLeft { left: 0px;}
.da-thumbs li a div span { display: block;position: relative;}

.index_con{margin:auto;width:1140px;position:relative;height:70px;}	


.fold_wrap{width:450px;height:275px;margin:40px auto 0 auto;overflow:hidden;position:absolute;right:0;bottom:0;z-index:100;}
.fold_wrap li{float:left;width:150px;height:275px;position:relative;overflow:hidden;cursor:pointer;}
.fold_wrap li .mask_b{position:absolute;overflow:hidden;width:100%;height:100%;left:0;top:0; background:url(../images/mask.png) repeat-x bottom;display:none;}
.fold_wrap li.active .mask_b{background:none;}
.fold_wrap li .mask_b h4{color:#fff;position:absolute;bottom:30px;width:100%;display:block; text-align:center;font-size:18px;line-height:1em;}
	.fold_wrap li .mask_b h4 span{display:block;font-size:14px;}
.fold_wrap li.big{width:205px;}
.adv_intro_show{bottom:0 !important; transition:bottom 0.3s linear 0.3s; -webkit-transition:bottom 0.3s linear 0.3s;}

.pic_auto{width:100%;height:100%;}
.pic_auto1{background:url(../images/ip1.jpg) no-repeat center 0;}
.pic_auto2{background:url(../images/ip2.jpg) no-repeat center 0;}		
.pic_auto3{background:url(../images/ip3.jpg) no-repeat center 0;}		

.map{height:500px;}
.contact_ul {overflow: hidden;}
.contact_ul li{position: relative;padding:10px 0;width:50%;float:left;}
.contact_ul .icos{display: inline-block;width:30px;height:30px;background-repeat: no-repeat;background-size: cover;position: absolute;left:0;top:10px;transition:600ms;-webkit-transition:600ms;}
.contact_ul li:hover .icos{top:0;}
.contact_ul .ico_1{background-image: url(../images/ic1.jpg)}
.contact_ul .ico_2{background-image: url(../images/ic2.jpg)}
.contact_ul .ico_3{background-image: url(../images/ic3.jpg)}
.contact_ul .ico_4{background-image: url(../images/ic4.jpg)}
.contact_ul .ico_5{background-image: url(../images/ic5.jpg)}
.contact_ul .ico_6{background-image: url(../images/ic6.jpg)}
.ico_t{color:#5bac2e;margin-left:40px;}

	
	.nlist{}	
	
	.nlist ul li{overflow:hidden;border-bottom: 1px solid #eee;}
	.nlist a{display:block; overflow:hidden;padding:2% 0 2% 2%;}
	.nlist a:hover{background:#fafafa;}
	.nlist dd{float:left;}
	
	.nlist a .tit3{color:#aaa; }
	.nlist a:hover .tit3{ color:#555; }
	.nlist a .tit3 h3{font-size:14px;line-height:2.2em;color:#555;}
	.nlist a:hover .tit3 h3{color:#23732b;}

	.nlist .date1{color: #23732b; font-size:60px;line-height:60px;font-family:"HN_Th";margin-right:20px;}


		



	
.plist{}
	.plist li{float:left;width:25%; text-align:center;height:280px;}
	.plist li a h3{ background:#fff;width:189px;margin:auto;font-weight:normal;line-height:2.5em;}
		.plist li a:hover h3{color:#1965ac;}
	.plist li a span{ background:url(../images/arrow.gif) no-repeat 60px -63px #05a1eb;color:#fff;display:inline-block;padding:0 25px 0 5px;}
	.plist li a:hover span{background-color:#0054a3;background-position:60px 5px;color:#fff}

.footer{margin:auto;max-width:1200px;color:#fff;}
.footer dd{width:50%;float: left;}
.footer .tel{color:#23732b;text-align: left;}
.footer .tel strong{font-size:20px;font-weight: normal;display: block;}

.gotop{float:right; cursor: pointer;}
.keywords{float:left;}
	



.header{top:0;
	position:absolute;
	right:0;left:0;
	padding:0;
	z-index:899;
	height:95px;
	transition: 600ms; -webkit-transition:600ms;
}
.mtop{}
.header.pos{ top:0; bottom:auto; position:fixed; background:#23732b;}


.header .nav{ float:right; position:relative;}
.header .nav li{ float:left; position:relative; }
.header .nav a{ display:block; color:#fff; line-height:95px; font-size:16px; padding:0 30px; }
.header .nav li:hover > a,.header .nav li.act > a{ background:#5bac2e; color:#fff; }
.header .nav .twonav{ position:absolute; top:95px; left:0; right:0; background:#5bac2e; padding:10px 0 20px 0; display:none; }
.header .nav .twonav ul li{float: none;}
.header .nav .twonav a{ text-align:center; display:block; color:#fff; font-size:14px; line-height:1.4; padding:8px 5px;letter-spacing:-1px; }
.header .nav .twonav a:hover{ background:#23732b; }

/* menuBtn */
.menu-handler { transition:300ms; -webkit-transition:300ms; width: 58px; height: 58px; cursor: pointer; display: none; background-color: #23732b; position:fixed; top:0; right:0; z-index:1008; }
.menu-handler .burger { width: 24px; height: 2px; border-radius:2px; background: #fff; display: block; position: absolute; z-index: 5; top: 20px; left: 50%; margin: 0px 0px 0px -12px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; }
.menu-handler .burger-2 { top: 27px; }
.menu-handler .burger-3 { top: 35px; }
.csstransforms .menu-handler.active{ background-color:transparent; }
.csstransforms .menu-handler.active .burger{ background:#23732b; }
.csstransforms .menu-handler.active .burger-1 { top: 27px; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.csstransforms .menu-handler.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.csstransforms .menu-handler.active .burger-3 { top: 27px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.csstransforms .trans, .csstransforms .trans:hover { -webkit-transition: all 277ms ease-in-out; -moz-transition: all 277ms ease-in-out; -o-transition: all 277ms ease-in-out; transition: all 277ms ease-in-out; -ms-transition: all 277ms ease-in-out; }
.csstransforms .trans-fast, .csstransforms .trans-fast:hover { -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; }
.no-csstransforms .menu-handler.active .burger-1, .no-csstransforms .menu-handler.active .burger-2, .no-csstransforms .menu-handler.active .burger-3 { display: none; }
.no-csstransforms .menu-handler.active { background: url(../images/mob_close.png) no-repeat scroll center center; }
/* menuBtn end */

/* menuBox end */
.menuBox { position: fixed; left: 0px; top: -100%; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 1006; background-color: #fff; }
.navMobile { padding: 10% 0px 50px; }
.navMobile dd { display: block; width: 100%; text-align: center; }
.navMobile dd h3 a { text-transform: uppercase; font-size: 18px; position: relative; }
.navMobile dd a { display: block; padding: 12px 0px; line-height: 1.4; font-size: 14px; color: #646464; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.navMobile dd a:active,.navMobile dd a:hover, .navMobile dd h3 a.cur { color: #23732b; }
.mlogo{ width:138px; display:block; position:absolute; left:5%; top:0; }
.mlogo img{ width:100%; } 
.menuBox .tool{ text-align:center; font-size:0; background:#23732b; padding:35px 0; }
.menuBox .tool a { display: inline-block;*zoom: 1;*display: inline; vertical-align:middle; background:none; color:#fff; width:40px; height:40px; border:1px solid #fff; border-radius:100%; margin:0 10px; line-height:40px; text-transform:uppercase; }
.menuBox .tool a:hover .ntx{ transform:translateY(-3px); -webkit-transform:translateY(-3px); }
.too2{ text-align:center; margin-top:10%; }
.too2 a{ background:none; color:#646464; margin:0 20px; }
.too2 a:hover{ color:#23732b； }
.menuBox .twonav{ background:#555; display:none; }
.menuBox .twonav a{ display:block; font-size:14px; line-height:1.4; padding:8px 0; color:#fff; }
.menuBox .twonav a:hover{ background:#23732b; color:#fff; }
/* menuBox end */


.logo{float:left;height:100%;}
.down{position:absolute;top:45px;right:200px;}
	.down a{display:block;color:#fff;text-align:center;background:url(../images/down.gif) no-repeat 0 0;width:80px;height:30px;line-height:30px;font-size:14px;padding:0 10px 0 30px; }
	.down a:hover{ background-position:0 -30px;}


.fr{float:right;}
.fl{float:left;}
.container{max-width:1200px;margin:auto;padding-bottom:70px;overflow:hidden;}
	

	 .tit{color:#fff; height:198px;padding-top:180px;width:1140px;margin:auto;}
	 .tit h1{font-weight:normal;font-size:25px;}
	 .tit span{font-size:65px; font-family:"HN_Th";line-height:1.2em;}
	
.pt1{padding:140px 0 100px 0;position:relative;z-index:1;}
.btit{font-size:14px;text-align:center;height:200px;}
	.btit h1{font-size:40px;font-weight:normal;line-height:1.5em;}
	.btit span{display:inline-block;line-height:2em;font-family:Verdana, Geneva, sans-serif}




.transy{ transform:translateY(60px); -webkit-transform:translateY(60px); transition:700ms; -webkit-transition:700ms; transition-timing-function:ease-out; -webkit-transition-timing-function:ease-out; opacity:0; }
.tranShow{ transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}

.dly_1{ transition-delay:100ms; -webkit-transition-delay:100ms; }
.dly_2{ transition-delay:200ms; -webkit-transition-delay:200ms; }
.dly_3{ transition-delay:300ms; -webkit-transition-delay:300ms; }
.dly_4{ transition-delay:400ms; -webkit-transition-delay:400ms; }
.dly_5{ transition-delay:500ms; -webkit-transition-delay:500ms; }
.dly_6{ transition-delay:600ms; -webkit-transition-delay:600ms; }
.dly_7{ transition-delay:700ms; -webkit-transition-delay:700ms; }

.topnav{width:100%;margin:auto;max-width:1200px;position: relative;}

.p_l{width:200px;float:left;top:0;position:relative;background: #fff}

	.p_l ul{overflow:hidden;}
		.p_l ul li{line-height:40px;}
		.p_l ul li a{color:#555;display:block;padding-left:30px;font-size:14px; background-image: url(../images/line.jpg);background-position: -15px center;background-repeat: no-repeat;}
		.p_l ul li a:hover,.p_l ul .current a{color:#23732b;font-size:14px;border-right:none;background-position: 0 center;}

.p_r{width:960px;margin-left:240px;}
		




/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: #00865e url(../images/loader.gif) center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; padding: 0; border: none; outline: none; }
/* Dots */
.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; outline: none; }
.slick-dots li button:focus { outline: none; }



.slider-nav {float:left;width:110px;height:426px;overflow: hidden;}
.slider-nav .item {height:110px;border:1px solid #eee;cursor:pointer;color:#fff;overflow:hidden;margin-bottom:45px;}
.slider-nav .item.slick-current{border:1px solid #4e9b1a;}
.slider-nav .item.slick-current img{margin-top:-110px;}


.slider-nav .slick-arrow { width: 48px; height: 48px; display: block; border-radius: 50px; background: url(../images/img_bg3.png) no-repeat scroll center center; top: 50%;margin-top:-24px; z-index: 100; }
.slider-nav .slick-arrow:hover { background-image: url(../images/img_bg4.png); }
.slider-nav .slick-arrow i { background: url(../images/img_l3.png) no-repeat scroll center center; width: 100%; height: 100%; margin: 0px auto; display: block; transition: 300ms; -webkit-transition: 300ms; }
.slider-nav .slick-prev { left: -77px; }
.slider-nav .slick-next { right: -77px; }
.slider-nav .slick-prev i { background-image: url(../images/img_l3.png); }
.slider-nav .slick-next i { background-image: url(../images/img_r3.png); }
.slider-nav .slick-prev:hover i { background-image: url(../images/img_l3.png); }
.slider-nav .slick-next:hover i { background-image: url(../images/img_r3.png); }
.slider-for{text-align: right;float:right;width:1000px;}
.idx_title .num{font-size:40px;color:#4e9b1a;line-height: 1;font-weight: bold;}
.idx_title .ch{font-size: 40px;color: #23732b;line-height: 1.5}
.idx_title .en{font-size:18px;color:#aaaaaa;}
.idx_title .ch2{font-size:20px;color:#23732b;line-height: 1}
.idx_title .en2{font-size:14px;color:#aaa;}
.slider-for .pic{max-width:600px;float:right;margin-left: 40px;}
.slider-for .txts{margin:30px 0;line-height: 1.5}

.slider-for .more a{display: inline-block;position: relative;padding-right:50px;color:#333;}
.slider-for .more .line{display: block;background: url(../images/arrowr.png) no-repeat left top;width:28px;height: 9px;position: absolute;top:50%;margin-top:-4px;right:0;}
.slider-for .more a:hover{color:#4e9b1a;}
.slider-for .more a:hover .line{right:15px;}

	


	
.newsbg{}
	.newstit{text-align:center;border-bottom:1px solid #eee;color:#aaa;padding:20px 0;}
	.newstit h1{font-weight:normal;font-size:22px;color:#555;}
	.ncon{padding:20px 0;}

.pbigpic{text-align:center;padding:40px;}	
.pdes{border-bottom:1px solid #eee;border-top:1px solid #eee;padding:20px 0;margin-bottom:40px;line-height:2.5em;}	


.page1{overflow:hidden;text-align:center;}
	.page1 li{display:inline-block;margin:0 10px;}
	.page1 li a{display:inline-block;color:#fff;line-height:2.5em;font-size:14px;background:#333;padding:0 15px;}
	.page1 li a:hover{background:#23732b}			

/*翻页-------------------------------------------------------------------*/
.page { text-align: center;margin:40px 0; }
	.page *{vertical-align:middle;}
	.page span{display:inline-block; margin: 0 0 0 5px;display:inline-block;line-height:35px;height:35px;width:35px;}
	.page span.current{background:#23732b;color:#fff;border:1px solid #23732b;}
	.page span a{display:block;width:100%;height:100%;color:#aaa;border:1px solid #eee;}
		.page span a:hover{background-color: #23732b;color:#fff;border:1px solid #23732b;}
		.page .first a,.page .prev a,.page .next a,.page .last a{ background:url(../images/page.jpg) no-repeat}
		.page .first a{background-position:0 -37px;}
		.page .first a:hover{ background-position:0 -0; !important;}
		.page .prev a{ background-position:-37px -37px;}
		.page .prev a:hover{ background-position:-37px 0; !important;}
		.page .next a{ background-position:-74px -37px;}
		.page .next a:hover{ background-position:-74px 0; !important;}
		.page .last a{ background-position:-111px -37px;}
		.page .last a:hover{ background-position:-111px 0; !important;}






	
.join-dl { color: #555; border-top: 1px solid #e6e6e6; width: 96%; margin: 0px auto; }
.join-dl dt { cursor: pointer; position: relative; padding: 25px 20px; border-bottom: 1px solid #e6e6e6; height: 22px; position: relative; overflow: hidden; font: 14px/2 "microsoft yahei"; }
.join-dl dt .joico { width: 15px; height: 15px; position: absolute; right: 20px; top: 28px; font-size: 15px; }
.join-dl dt .name { font-size: 16px; }
.join-dl dt .joico .line1 { width: 15px; height: 3px; overflow: hidden; background: #aaa; position: absolute; left: 0; top: 6px; transition: 400ms; }
.join-dl dt .joico .line2 { width: 3px; height: 15px; overflow: hidden; background: #aaa; position: absolute; left: 6px; top: 0; transition: 400ms; }
.join-dl dt .joico .line3 { width: 15px; height: 3px; overflow: hidden; background: #aaa; position: absolute; left: 50px; top: 6px; opacity: 0; filter: alpha(opacity=0); transition: 400ms; }
.join-dl dt.joinact .line1 { left: -70px; opacity: 0; filter: alpha(opacity=0); }
.join-dl dt.joinact .line2 { top: -70px; opacity: 0; filter: alpha(opacity=0); }
.join-dl dt.joinact .line3 { left: 0px; opacity: 1; filter: alpha(opacity=100); background-color: #fff; }
.join-dd { padding: 28px 20px 40px; display: none; color: #b0b0b0; font-size: 14px; line-height: 1.5; background-color: #fafafa; border-bottom: 1px solid #e6e6e6; }
.join-dl dt.joinact { background-color: #23732b; color: #fff; }
	
.meslist{width:90%;margin:0px auto;}
.meslist dt{line-height: 4em;padding:0 20px;background: #ddd; font-size:16px; overflow: hidden;}
.meslist dt .adddate{ float:right;font-size:12px;color:#aaa;}
.meslist dd{background: #fafafa;padding:20px; }
.meslist .red{color: #23732b;}



	
.i5{background: #aaaaaa;overflow: hidden;padding:40px 0;}
	
	.w50{width:50%}

	.w30{width:32%;}
	.gbg .sp{ background:#ddd !important}
.w50dd dd{float:left;}
.w50dd dd:first-child{margin-right:6%;}	
	




  
    






.idx_news{
overflow: hidden;padding:60px 0;position: relative;
}


.idx_news ul li{}
.idx_news ul li a{display: block;width:70%;padding-left:120px;}
.idx_news ul li a h3{font-size:16px;color:#333;}
.idx_news ul li a p{line-height: 2;color:#aaa;}
.ndate{float:left;width:100px;margin-left:-120px;font-family:"HN_Th";text-align: right;}
.ndate span{display: block;}
.nday{font-size:35px; line-height: 1}
.nyear{font-size:12px;color:#aaa;}

.idx_news ul li a:hover{padding-left:150px;}
.idx_news ul li a:hover .ndate{}


.ixwk-prev,.ixwk-next{ cursor:pointer; width:28px; height:9px; top:75px;  position:absolute; background-repeat:no-repeat;  transition:300ms; -webkit-transition:300ms; }
.ixwk-prev{ right:70px;background-image: url(../images/arrowl.png) }
.ixwk-next{ right:0; background-image: url(../images/arrowr.png)}




.ixnwnav{ position:absolute; left:50%;bottom:-14px; margin-left:-124px; text-align: center;width:248px;height:28px;}
.ixnwnav dd{ display: inline-block;*zoom: 1;*display: inline;  font-size:18px; width:110px; line-height: 28px; overflow:hidden;cursor:pointer; transition:300ms; -webkit-transition:300ms; }
.ixnwnav dd.act,.ixnwnav dd:hover{ background:#23732b; color:#fff; }


.works{ position: relative; margin: auto; padding:0 20px;max-width:1160px;}


.works ul li{padding:0 10px;}
  .works a{
	display:inline-block;
	color:#555;
	width:100%;
	}
.works .pic{
	width:100%;
	overflow:hidden;
	position:relative;
	}
.works .pic img{
	width:100%;
	transition:600ms;
	-webkit-transition:600ms;
	}
.works .bodr{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:2px solid #b42b2b;
	transition:300ms;
	-webkit-transition:300ms;
	opacity:0;
	display:none\9;
	}
.works .title{
	padding:10px 0;
	padding-left:30px;
	position:relative;
	background:#fff;
	transition:background 300ms;
	-webkit-transition:background 300ms;
	overflow:hidden;
	}
.works .title .ch {
	font-size:16px;
	white-space:nowrap;
	overflow:hidden;
	}

.works .title .line{
	display:block;
	background:#fff;
	position:absolute;
	transition:300ms;
	-webkit-transition:300ms;
	}
.works .title .line_1{
	width:24px;
	height:1px;
	top:50%;
	right:30px;
	margin-top:-1px;
	transform:translateX(30px);
	-webkit-transform:translateX(30px);
	}
.works .title .line_2{
	width:1px;
	height:24px;
	top:50%;
	margin-top:-12px;
	right:42px;
	transform:translateY(30px);
	-webkit-transform:translateY(30px);
	}
.works a:hover .bodr{
	opacity:1;
	display:block\9;
	}
.works a:hover .pic img{
	transform:scale(1.09);
	-webkit-transform:scale(1.09);
	}
.works a:hover .title{
	background:#b42b2b;
	}
.works a:hover .title .ch{
	color:#fff;
	}
.works a:hover .title .en{
	color:#fff;
	}
.works a:hover .title .line{
	transform:translate(0);
	-webkit-transform:translate(0);
	}
  .idx_copy{max-width:1200px;margin:0 auto 40px;overflow: hidden;}
  .idx_copy .dd {float:left;}
  .idx_copy .dd.dd_1{width:10%;}
  .idx_copy .dd.dd_2{width:50%;}
  .idx_copy .dd ul{overflow: hidden;}
  .idx_copy .dd .ico{float:left;width:45%;font-size:14px;position: relative;padding-left: 5%;line-height: 3em;}
  .idx_copy .dd .ico:hover .icos{top:8px;}
  .idx_copy .dd .ico .ico_t{display:inline-block;color:#23732b}
  .idx_copy .dd .ico .icos{width:18px; height: 18px;display: inline-block;position: absolute;left:0;top:13px;transition:300ms;-webkit-transition:300ms;}
  .idx_copy .dd .ico .ico_1{background: url(../images/icon1.jpg) no-repeat; }
  .idx_copy .dd .ico .ico_2{background: url(../images/icon2.jpg) no-repeat; }
  .idx_copy .dd .ico .ico_3{background: url(../images/icon3.jpg) no-repeat; }
  .idx_copy .dd.dd_3{float:right;color:#aaa;line-height: 3em}
  
.about1 .page_tit{}
.page_tit .en{
	font-size:40px;
	line-height:0.9;
	color:#555;
	text-transform: uppercase;
	}
.page_tit .en strong{
	display:block;
	letter-spacing:0;
	}
.page_tit .ch{
	font-size:25px;
	color:#23732b;
	margin:15px 0;
	}
.page_tit .ch2{font-size:18px;color:#23732b;}
.page_tit .line{
	display:block;
	width:24px;
	height:2px;
	background:#23732b;
	}

.about1 .txts,.about1 .culture,.job_1 .txts{
	width:68%;
	float:right;

	}

.about1 .txts p,.about2 .txts div{
	width:47%;
	float:left;
	margin-left:6%;
	}
.about2 div img {max-width:100%;margin-bottom:60px}
.about2 .brand1 img{width:100%;}
.about2 .brand1	p{text-align: center;}
.about2 .brand2 dt{font-size:14px; color: #23732b;text-indent: 10px}
.about2 .brand2 dd{padding:10px;margin-bottom:20px; border-bottom: 1px solid #eee;}

.about1 .txts p:first-child,.about2 .txts div:first-child{
	margin-left:0;
	}
.about1 .txts p strong,.about2 .txts p strong{display: block;color: #23732b;line-height: 2em;font-size:16px;font-weight: normal; }
.container .pic{
	width:100%;
	overflow:hidden;
	}
.container .pic img{
	max-width:100%;
	margin:auto;
	transition:600ms;
	-webkit-transition:600ms;
	}
.container .pic:hover img{
	transform:scale(1.09);
	-webkit-transform:scale(1.09);
}


.job_1 .tits{border:#23732b 1px solid; width:230px;padding:20px;float:left;text-align: center;font-size:14px;}
.job_1 .tits h3{font-size:16px;color:#23732b;}
.job_1 .tits .line{width:30px;display: block;height:1px;margin:25px auto;background: #ddd}

.culture{overflow:hidden;}
.culture dd{float:left;}
.formcontainer{padding:60px 0;background:#fafafa;}


.aform{max-width:800px;margin:auto;}
.aform ul li{margin-bottom:20px;}
.aform ul li.w30{float:left;}
.aform ul li.w50{width:48%;float:left;}
.aform ul li.mid1{margin-right:2%;}
.aform ul li.mid{margin-left:2%; margin-right:2%;}
.aform ul li.w100{clear:both;}
.aform .tx{background:#fafafa;width:92%;padding:0 4%;color:#aaa;line-height: 3em;border:1px solid #eee;}
.aform .tarea{background:#fafafa;color:#aaa;width:96%;padding:2%; line-height:2em;border:1px solid #eee;}
.aform .tx:focus,.aform .tarea:focus{border:1px solid #23732b;}
.aform .tx.tx1{display:inline;width:20%;padding:0 2%;margin-right:2%;}
.aform .btn{font-size:16px;line-height:3em;text-align: center;color:#fff;background: #555;padding:0 8%;cursor: pointer;	transition:300ms;
	-webkit-transition:300ms;display: block;margin:50px auto 0;}
.aform .btn:hover{background: #23732b}